{
	"17agnes" : 
	{
		"class" : "guardian",
		"female" : true,

		"images" :
		{
			"specialtySmall" : "preserve/agnes/spec-small.png",
			"specialtyLarge" : "preserve/agnes/spec-large.png",
			"large" : "preserve/agnes/portrait-large.png",
			"small" : "preserve/agnes/portrait-small.png",
			"index" : 274
		},

		"army" :
		[
			{
				"creature" : "leprechaun",
				"max" : 30,
				"min" : 20
			},
			{
				"creature" : "cliffcrawler",
				"max" : 10,
				"min" : 8
			},
			{
				"creature" : "magiceye",
				"max" : 6,
				"min" : 4
			}
		],
		"skills" :
		[
			{
				"level" : "advanced",
				"skill" : "scouting"
			}
		],
		
		"specialty": //+3 tiles sight radius
		[
			{
				"bonuses":
				[
					{
						"type": "SIGHT_RADIOUS",
						"val": 3
					}
				]
			}
		]
	}
}
